/*
Theme Name: Betheme Child
Theme URI: http://themes.muffingroup.com/betheme
Template: betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme, The biggest WordPress Theme ever
Version: 21.4.7
*/

/* Theme Option Generated Style */
#Subheader{padding:20px 0}
#Footer .widgets_wrapper{padding:50px 0}

/* Dynamic HTML Style */
form input.display-none{display:none!important}

/* Before After | Cross2 plugin ------------------------------------------------ */	
/*.cross2{position: relative;overflow: hidden;z-index: 10;margin-bottom: 15px;border:2px solid #e8e8e8}
.cross2 *, .cross2 *:before, .cross2 *:after{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.cross2-focused{outline: thin dotted;outline-offset: 1px;}
@media (max-width: 991px){.cross2-focused{outline: none;}}
.cross2 img{width: 100%;height: auto;vertical-align: middle;}
.cross2-slider{position: absolute;width: 40px;height: 40px;border-radius: 50%;-webkit-border-radius: 50%;background-clip: padding-box;-webkit-background-clip: padding-box;top: 50%;left: 50%;margin-left: -20px;margin-top: -20px;background-color: black;background-color: rgba(0, 0, 0, 0.5);border: 3px solid white;}
.cross2-slider:focus{outline: none;}
.cross2-slider > span:before, .cross2-slider > span:after{content: '';position: absolute;width: 0;height: 0;left: 9px;top: 11px;border-style: solid;border-width: 6px 6px 6px 0;border-color: transparent #ffffff transparent;}
.cross2-slider > span:after{border-width: 6px 0 6px 6px;border-color: transparent transparent transparent #ffffff;left: auto;right: 9px;}
.cross2-vertical .cross2-slider > span:before{border-width: 0 6px 6px 6px;border-color: transparent transparent #ffffff transparent;left: 11px;top: 9px;}
.cross2-vertical .cross2-slider > span:after{border-width: 6px 6px 0 6px;border-color: #ffffff transparent transparent transparent;left: 11px;top: auto;bottom: 9px;}
.cross2-slider:before, .cross2-slider:after{content: '';width: 3px;height: 9999px;background-color: black;background-color: rgba(0, 0, 0, 0.5);border: 1px solid white;position: absolute;bottom: 50%;left: 50%;margin-left: -1px;margin-bottom: 19px;opacity: 0.5;}
.cross2-slider:after{top: 50%;bottom: auto;margin-top: 19px;margin-bottom: 0;}
.cross2-vertical .cross2-slider:before, .cross2-vertical .cross2-slider:after{top: 50%;bottom: auto;height: 3px;width: 9999px;margin-left: 19px;margin-top: -1px;}
.cross2-vertical .cross2-slider:after{right: 50%;left: auto;margin-right: 19px;margin-left: 0;}
.cross2-overlay{cursor: pointer;}
.cross2:hover .cross2-item-title{opacity: 0;top: -40px;}
.cross2:hover .cross2-item-after .cross2-item-title{top: auto;bottom: -40px;}
.cross2-item-title{position: absolute;background-color: black;background-color: rgba(0, 0, 0, 0.5);padding: 1px 5px;color: white;opacity: 1;transition: opacity .4s, top .4s;-webkit-transition: opacity .4s, top .4s;-moz-transition: opacity .4s, top .4s;}
.cross2-item-after .cross2-item-title{transition: opacity .4s, bottom .4s;-webkit-transition: opacity .4s, bottom .4s;-moz-transition: opacity .4s, bottom .4s;}
.cross2-item-before > .cross2-item-title{bottom: 0;left: 0;}
.cross2-item-after > .cross2-item-title{bottom: 0;right: 0;}*/

/* Mockup Devices */
.dm-device{margin-bottom: 0px;margin-top:-10px;padding-bottom: 61.775701%;position: relative;width: 100%;}
.dm-device img{height: auto;max-width: 100%;}
.dm-device > .device{background-repeat: no-repeat;background-size: 100% 100%;bottom: 0;height: 100%;left: 0;position: absolute;right: 0;top: 0;width: 100%;}
.dm-device > .device > .screen{background-color: #3c3c3c;bottom: 14.6747352%;left: 13.364486%;overflow: hidden;position: absolute;right: 13.364486%;top: 11.0438729%;}
.dm-device > .device > .screen .embed-youtube, .dm-device > .device > .screen .jetpack-video-wrapper iframe, .dm-device > .device > .screen iframe{height: 100% !important;width: 100% !important;}
.dm-device > .device > .screen::-webkit-scrollbar{display: none;}
.dm-device[data-device='imac']{padding-bottom: 81.230769%;}
.dm-device[data-device='imac'] > .device{background-image: url("./images/mockup-devices/imac.png");}
.dm-device[data-device='imac'] > .device > .screen{bottom: 31.6919192%;left: 6.61538462%;right: 6.61538462%;top: 8.20707071%;}
.dm-device[data-device='ipad']{padding-bottom: 128.406276%;}
.dm-device[data-device='ipad'][data-orientation='portrait']{padding-bottom: 128.406276%;}
.dm-device[data-device='ipad'][data-orientation='landscape']{padding-bottom: 79.9086758%;}
.dm-device[data-device='ipad'] > .device, .dm-device[data-device='ipad'][data-color='black'] > .device, .dm-device[data-device='ipad'][data-orientation='portrait'][data-color='black'] > .device{background-image: url("./images/mockup-devices/ipad_port_black.png");}
.dm-device[data-device='ipad'][data-color='white'] > .device, .dm-device[data-device='ipad'][data-orientation='portrait'][data-color='white'] > .device{background-image: url("./images/mockup-devices/ipad_port_white.png");}
.dm-device[data-device='ipad'][data-orientation='landscape'] > .device, .dm-device[data-device='ipad'][data-orientation='landscape'][data-color='black'] > .device{background-image: url("./images/mockup-devices/ipad_land_black.png");}
.dm-device[data-device='ipad'][data-orientation='landscape'][data-color='white'] > .device{background-image: url("./images/mockup-devices/ipad_land_white.png");}
.dm-device[data-device='ipad'] > .device > .screen, .dm-device[data-device='ipad'][data-orientation='portrait'] > .device > .screen{bottom: 12.154341%;left: 13.45995%;right: 13.45995%;top: 12.025723%;}
.dm-device[data-device='ipad'][data-orientation='landscape'] > .device > .screen{bottom: 13.87755102%;left: 11.5459883%;right: 11.5459883%;top: 13.87755102%;}
.dm-device[data-device='iphone5']{padding-bottom: 200.477897%;}
.dm-device[data-device='iphone5'][data-orientation='portrait']{padding-bottom: 200.477897%;}
.dm-device[data-device='iphone5'][data-orientation='landscape']{padding-bottom: 49.9701136%;}
.dm-device[data-device='iphone5'] > .device, .dm-device[data-device='iphone5'][data-color='black'] > .device, .dm-device[data-device='iphone5'][data-orientation='portrait'][data-color='black'] > .device{background-image: url("./images/mockup-devices/iphone5_port_black.png");}
.dm-device[data-device='iphone5'][data-orientation='landscape'] > .device, .dm-device[data-device='iphone5'][data-orientation='landscape'][data-color='black'] > .device{background-image: url("./images/mockup-devices/iphone5_land_black.png");}
.dm-device[data-device='iphone5'][data-color='white'] > .device, .dm-device[data-device='iphone5'][data-orientation='portrait'][data-color='white'] > .device{background-image: url("./images/mockup-devices/iphone5_port_white.png");}
.dm-device[data-device='iphone5'][data-orientation='landscape'][data-color='white'] > .device{background-image: url("./images/mockup-devices/iphone5_land_white.png");}
.dm-device[data-device='iphone5'] > .device > .screen, .dm-device[data-device='iphone5'][data-orientation='portrait'] > .device > .screen{bottom: 16.28%;left: 11.77%;right: 11.77%;top: 16.28%;}
.dm-device[data-device='iphone5'][data-orientation='landscape'] > .device > .screen{bottom: 11.722488%;left: 16.0191273%;right: 16.0191273%;top: 11.722488%;}
.dm-device[data-device='iphone5s']{padding-bottom: 210.477897%;}
.dm-device[data-device='iphone5s'][data-orientation='portrait']{padding-bottom: 210.477897%;}
.dm-device[data-device='iphone5s'][data-orientation='landscape']{padding-bottom: 46.970114%;}
.dm-device[data-device='iphone5s'] > .device, .dm-device[data-device='iphone5s'][data-color='black'] > .device, .dm-device[data-device='iphone5s'][data-orientation='portrait'][data-color='black'] > .device{background-image: url("./images/mockup-devices/iphone5s_port_black.png");}
.dm-device[data-device='iphone5s'][data-orientation='landscape'] > .device, .dm-device[data-device='iphone5s'][data-orientation='landscape'][data-color='black'] > .device{background-image: url("./images/mockup-devices/iphone5s_land_black.png");}
.dm-device[data-device='iphone5s'][data-color='white'] > .device, .dm-device[data-device='iphone5s'][data-orientation='portrait'][data-color='white'] > .device{background-image: url("./images/mockup-devices/iphone5s_port_white.png");}
.dm-device[data-device='iphone5s'][data-orientation='landscape'][data-color='white'] > .device{background-image: url("./images/mockup-devices/iphone5s_land_white.png");}
.dm-device[data-device='iphone5s'][data-color='gold'] > .device, .dm-device[data-device='iphone5s'][data-orientation='portrait'][data-color='gold'] > .device{background-image: url("./images/mockup-devices/iphone5s_port_gold.png");}
.dm-device[data-device='iphone5s'][data-orientation='landscape'][data-color='gold'] > .device{background-image: url("./images/mockup-devices/iphone5s_land_gold.png");}
.dm-device[data-device='iphone5s'] > .device > .screen, .dm-device[data-device='iphone5s'][data-orientation='portrait'] > .device > .screen{bottom: 14.2%;left: 8.6%;right: 7.5%;top: 14.7%;}
.dm-device[data-device='iphone5s'][data-orientation='landscape'] > .device > .screen{bottom: 8.5%;left: 14.8%;right: 14.2%;top: 7.4%;}
.dm-device[data-device='iphone6']{padding-bottom: 200.477897%;}
.dm-device[data-device='iphone6'][data-orientation='portrait']{padding-bottom: 200.477897%;}
.dm-device[data-device='iphone6'][data-orientation='landscape']{padding-bottom: 49.9701136%;}
.dm-device[data-device='iphone6'] > .device, .dm-device[data-device='iphone6'][data-color='black'] > .device, .dm-device[data-device='iphone6'][data-orientation='portrait'][data-color='black'] > .device{background-image: url("./images/mockup-devices/iphone6_port_black.png");}
.dm-device[data-device='iphone6'][data-orientation='landscape'] > .device, .dm-device[data-device='iphone6'][data-orientation='landscape'][data-color='black'] > .device{background-image: url("./images/mockup-devices/iphone6_land_black.png");}
.dm-device[data-device='iphone6'][data-color='silver'] > .device,.dm-device[data-device='iphone6'][data-orientation='portrait'][data-color='silver'] > .device{background-image: url("./images/mockup-devices/iphone6_port_silver.png");}
.dm-device[data-device='iphone6'][data-orientation='landscape'][data-color='silver'] > .device{background-image: url("./images/mockup-devices/iphone6_land_silver.png");}
.dm-device[data-device='iphone6'][data-color='gold'] > .device, .dm-device[data-device='iphone6'][data-orientation='portrait'][data-color='gold'] > .device{background-image: url("./images/mockup-devices/iphone6_port_gold.png");}
.dm-device[data-device='iphone6'][data-orientation='landscape'][data-color='gold'] > .device {background-image: url("./images/mockup-devices/iphone6_land_gold.png");}
.dm-device[data-device='iphone6'] > .device > .screen,.dm-device[data-device='iphone6'][data-orientation='portrait'] > .device > .screen{bottom: 12.1%;left: 6.6%;right: 6.6%;top: 12.2%;}
.dm-device[data-device='iphone6'][data-orientation='landscape'] > .device > .screen{bottom: 6.1%;left: 11.6%;right: 11.6%;top: 6%;}
.dm-device[data-device='iphone6-plus']{padding-bottom: 200.477897%;}
.dm-device[data-device='iphone6-plus'][data-orientation='portrait']{padding-bottom: 200.477897%;}
.dm-device[data-device='iphone6-plus'][data-orientation='landscape']{padding-bottom: 49.9701136%;}
.dm-device[data-device='iphone6-plus'] > .device, .dm-device[data-device='iphone6-plus'][data-color='black'] > .device, .dm-device[data-device='iphone6-plus'][data-orientation='portrait'][data-color='black'] > .device{background-image: url("./images/mockup-devices/iphone6_plus_port_black.png");}
.dm-device[data-device='iphone6-plus'][data-orientation='landscape'] > .device, .dm-device[data-device='iphone6-plus'][data-orientation='landscape'][data-color='black'] > .device{background-image: url("./images/mockup-devices/iphone6_plus_land_black.png");}
.dm-device[data-device='iphone6-plus'][data-color='silver'] > .device, .dm-device[data-device='iphone6-plus'][data-orientation='portrait'][data-color='silver'] > .device{background-image: url("./images/mockup-devices/iphone6_plus_port_silver.png");}
.dm-device[data-device='iphone6-plus'][data-orientation='landscape'][data-color='silver'] > .device{background-image: url("./images/mockup-devices/iphone6_plus_land_silver.png");}
.dm-device[data-device='iphone6-plus'][data-color='gold'] > .device, .dm-device[data-device='iphone6-plus'][data-orientation='portrait'][data-color='gold'] > .device{background-image: url("./images/mockup-devices/iphone6_plus_port_gold.png");}
.dm-device[data-device='iphone6-plus'][data-orientation='landscape'][data-color='gold'] > .device{background-image: url("./images/mockup-devices/iphone6_plus_land_gold.png");}
.dm-device[data-device='iphone6-plus'] > .device > .screen,
.dm-device[data-device='iphone6-plus'][data-orientation='portrait'] > .device > .screen{bottom: 11.6%;left: 6.6%;right: 6.2%;top: 11.4%;}
.dm-device[data-device='iphone6-plus'][data-orientation='landscape'] > .device > .screen{bottom: 6.5%;left: 11.4%;right: 11.6%;top: 6.3%;}
.dm-device[data-device='macbook']{padding-bottom: 55.51%;}
.dm-device[data-device='macbook'] > .device{background-image: url("./images/mockup-devices/macbook.png");}
.dm-device[data-device='macbook'] > .device > .screen{bottom: 14.6747352%;left: 13.364486%;right: 13.364486%;top: 11.0438729%;}

.dm-device[data-device="nexus7"]{padding-bottom: 156.521739%;}
.dm-device[data-device="nexus7"][data-orientation="portrait"]{padding-bottom: 156.521739%;}
.dm-device[data-device="nexus7"][data-orientation="landscape"]{padding-bottom: 63.6678201%;}
.dm-device[data-device="nexus7"] > .device, .dm-device[data-device="nexus7"][data-orientation="portrait"] > .device{background-image: url("./images/mockup-devices/nexus7_port.png");}
.dm-device[data-device="nexus7"][data-orientation="landscape"] > .device{background-image: url("./images/mockup-devices/nexus7_land.png");}
.dm-device[data-device="nexus7"] > .device > .screen, .dm-device[data-device="nexus7"][data-orientation="portrait"] > .device > .screen{bottom: 12.7893519%;left: 13.7681159%;right: 13.7681159%;top: 13.1365741%;}
.dm-device[data-device="nexus7"][data-orientation="landscape"] > .device > .screen{bottom: 13.7681159%;left: 13.0911188%;right: 13.0911188%;top: 13.7681159%;}
.dm-device[data-device='s3']{padding-bottom: 178.787879%;}
.dm-device[data-device='s3'][data-orientation='portrait']{padding-bottom: 178.787879%;}
.dm-device[data-device='s3'][data-orientation='landscape']{padding-bottom: 55.9322034%;}
.dm-device[data-device='s3'] > .device, .dm-device[data-device='s3'][data-color='black'] > .device, .dm-device[data-device='s3'][data-orientation='portrait'][data-color='black'] > .device{background-image: url("./images/mockup-devices/s3_port_black.png");}
.dm-device[data-device='s3'][data-orientation='landscape'] > .device, .dm-device[data-device='s3'][data-orientation='landscape'][data-color='black'] > .device{background-image: url("./images/mockup-devices/s3_land_black.png");}
.dm-device[data-device='s3'][data-color='white'] > .device, .dm-device[data-device='s3'][data-orientation='portrait'][data-color='white'] > .device{background-image: url("./images/mockup-devices/s3_port_white.png");}
.dm-device[data-device='s3'][data-orientation='landscape'][data-color='white'] > .device{background-image: url("././images/mockup-devices/s3_land_white.png");}
.dm-device[data-device='s3'] > .device > .screen, .dm-device[data-device='s3'][data-orientation='portrait'] > .device > .screen{bottom: 15.5367232%;left: 13.8383838%;right: 13.8383838%;top: 12.3728814%;}
.dm-device[data-device='s3'][data-orientation='landscape'] > .device > .screen{bottom: 13.8383838%;left: 12.3728814%;right: 15.5367232%;top: 13.8383838%;}
.dm-device[data-device='surface']{padding-bottom: 64.7584973%;}
.dm-device[data-device='surface'][data-orientation='landscape']{padding-bottom: 64.7584973%;}
.dm-device[data-device='surface'][data-orientation='landscape'] > .device{background-image: url("./images/mockup-devices/surface.png");}
.dm-device[data-device='surface'][data-orientation='landscape'] > .device > .screen{bottom: 14.9171271%;left: 9.36195587%;right: 9.36195587%;top: 14.5488029%;}
.dm-device[data-device='surface'] > .device{background-image: url("./images/mockup-devices/surface.png");}
.dm-device[data-device='surface'] > .device > .screen{bottom: 14.9171271%;left: 9.36195587%;right: 9.36195587%;top: 14.5488029%;}
.dm-device[data-device='itab']{padding-bottom: 54.7584973%;}
.dm-device[data-device='itab'][data-orientation='landscape']{padding-bottom: 54.7584973%;}
/*.dm-device[data-device='itab'][data-orientation='landscape'] > .device{background-image: url("./images/mockup-devices/itab.png");}*/
.dm-device[data-device='itab'][data-orientation='landscape'] > .device{background-image: url("https://cdn.colorexpertsbd.com/wp-content/uploads/2021/06/itab.png");}
/*.dm-device[data-device='itab'][data-orientation='landscape'] > .device > .screen{bottom: 10.700%;left: 8.500%;right: 9%;top: 6.500%;}*/
.dm-device[data-device="itab"][data-orientation="landscape"] > .device > .screen{bottom: 8.600%;left: 8.200%;right: 8.800%;top: 8.400%;}
/*.dm-device[data-device='itab'] > .device{background-image: url("./images/mockup-devices/itab.png");}*/
.dm-device[data-device='itab'] > .device > .screen{bottom: 10.700%;left: 8.500%;right: 9%;top: 6.500%;}

/* Device Options */
.dm-stacked{height: auto;margin-bottom: 20px;position: relative;width: 100%;}
.dm-stacked .dm-stacked-left, .dm-stacked .dm-stacked-right{bottom: 0;position: absolute;z-index: 10;}
.dm-stacked .dm-stacked-left.iphone6, .dm-stacked .dm-stacked-right.iphone6 {width: 17%;}
.dm-stacked .dm-stacked-left.iphone6.landscape, .dm-stacked .dm-stacked-right.iphone6.landscape{width: 39%;}
.dm-stacked .dm-stacked-left.iphone6-plus, .dm-stacked .dm-stacked-right.iphone6-plus{width: 21%;}
.dm-stacked .dm-stacked-left.iphone6-plus.landscape, .dm-stacked .dm-stacked-right.iphone6-plus.landscape{width: 46%;}
.dm-stacked .dm-stacked-left.iphone5s, .dm-stacked .dm-stacked-right.iphone5s{width: 17%;}
.dm-stacked .dm-stacked-left.iphone5s.landscape, .dm-stacked .dm-stacked-right.iphone5s.landscape{width: 37%;}
.dm-stacked .dm-stacked-left.iphone5, .dm-stacked .dm-stacked-right.iphone5{width: 16%;}
.dm-stacked .dm-stacked-left.iphone5.landscape, .dm-stacked .dm-stacked-right.iphone5.landscape{width: 35%;}
.dm-stacked .dm-stacked-left.ipad, .dm-stacked .dm-stacked-right.ipad{bottom: -12px;width: 45%;}
.dm-stacked .dm-stacked-left.ipad.landscape, .dm-stacked .dm-stacked-right.ipad.landscape {width: 65%;}
.dm-stacked .dm-stacked-left.s3, .dm-stacked .dm-stacked-right.s3 {width: 20%;}
.dm-stacked .dm-stacked-left.s3.landscape, .dm-stacked .dm-stacked-right.s3.landscape{width: 45%;}
.dm-stacked .dm-stacked-left.nexus7, .dm-stacked .dm-stacked-right.nexus7{width: 30%;}
.dm-stacked .dm-stacked-left.nexus7.landscape, .dm-stacked .dm-stacked-right.nexus7.landscape{width: 50%;}
.dm-stacked .dm-stacked-left.surface, .dm-stacked .dm-stacked-right.surface{width: 45%;}
.dm-stacked .dm-stacked-left.itab, .dm-stacked .dm-stacked-right.itab{width: 45%;}
.dm-stacked .dm-stacked-left{left: 50px;}
.dm-stacked .dm-stacked-right{right: 50px;}
.dm-stacked .dm-device{margin-bottom: 0;}
@media screen and (max-width: 768px){.dm-stacked .dm-stacked-left{left: 10px;}.dm-stacked .dm-stacked-right{right: 10px;}}
.dm-hide-left{margin-left: -70px;overflow: hidden;}
.dm-hide-left .dm-device{position: relative;right: 33.3333333333%;}
.dm-hide-right{margin-right: -70px;overflow: hidden;}
.dm-hide-right .dm-device{left: 33.3333333333%;position: relative;}
.dm-width{display: inline-block;max-width: 100%;}
@media screen and (min-width: 768px){.dm-scroll > .device > .screen{overflow-y: scroll;}}

/* Responsive Video */
.embed-responsive{position: relative;display: block;height: 0;padding: 0;overflow: hidden;}
.embed-responsive .embed-responsive-item,.embed-responsive iframe,.embed-responsive embed,.embed-responsive object,
.embed-responsive video{position: absolute;top: 0;bottom: 0;left: 0;width: 100%;height: 100%;border: 0;}
.embed-responsive-16by9{padding-bottom: 56.25%;}
.embed-responsive-4by3{padding-bottom: 75%;}

/* Twentytwenty */
/*.img-ba > .twentytwenty-wrapper{border: 1px solid #bbb;}*/

/* Before After */
.before_after_container{width: 100%;max-width: 100%;display: block;margin: 0;padding: 0;line-height: 24px;border-right: 8px solid #f8f8f8;}
.before_after_container .twentytwenty-wrapper.twentytwenty-horizontal{margin-bottom: 0 !important;}
/*.before_after_container .cross2{margin-bottom: 0 !important;}*/

/*
| -------------------------------------------------------------------------------
| Global: 
| -------------------------------------------------------------------------------
*/
body.blog{background-color: #FCFCFC;}
body.blog #Content{background-color: #fcfcfc;}

/*
| -------------------------------------------------------------------------------
| Typography: 
| -------------------------------------------------------------------------------
*/
.text-justify{text-align:justify;}

/*
| -------------------------------------------------------------------------------
| Header: 
| -------------------------------------------------------------------------------
*/
#Top_bar.is-sticky .top_bar_right{top: 3px;}
#Top_bar.is-sticky .top_bar_right{padding: 0px 10px 0px 0px;}
#Top_bar.is-sticky a.action_button{
	animation: shake-animation 4.72s ease infinite;
	transform-origin: 50% 50%;
	top: 0;
	color: #FFFFFF;
	font-weight:500;
	opacity: 1;
	padding: 8px 0px 8px 0px;
	background-color: #ec5b32;
	background: -webkit-gradient(linear, left top, left bottom, from(#ec5b32), to(#d65632));
	background: -webkit-linear-gradient(top, #ec5b32 50%, #ec5b32 50%, #d65632 50%);
	background: -moz-linear-gradient(top, #ec5b32 50%, #ec5b32 50%, #d65632 50%);
	background: -ms-linear-gradient(top, #ec5b32 50%, #ec5b32 50%, #d65632 50%);
	background: -o-linear-gradient(top, #ec5b32 50%, #ec5b32 50%, #d65632 50%);
}
#Top_bar.is-sticky a.action_button .button_icon{padding: 10px 10px;background: rgba(0,0,0,.097);}
#Top_bar.is-sticky a.action_button .button_label{padding-left: 15px;padding-right: 15px;}
#Action_bar .container{max-width:100%;}
#Top_bar .menu_wrapper{float: none;}
#Top_bar{
	background-color: #005274;
	background: -webkit-gradient(radial,center center,0,center center,460,from(#1276a0),to(#005274));
	background: -webkit-radial-gradient(circle,#1276a0,#005274);
	background: -moz-radial-gradient(circle,#1276a0,#005274);
	background: -ms-radial-gradient(circle,#1276a0,#005274);
}
.header-stack #Top_bar:not(.is-sticky) .top_bar_left{width:88% !important;}
.header-stack #Top_bar .top_bar_right_wrapper {top: 12px;}
.header-stack #Top_bar:not(.is-sticky) a.action_button{
	animation: shake-animation 4.72s ease infinite;
	transform-origin: 50% 50%;
	color: #FFFFFF;
	font-size:14px;
	font-weight:500;
	padding: 15px 0px 14px 0px;
	border-radius: 0 2px 2px 0;
	background-color: #ec5b32;
	background: -webkit-gradient(linear, left top, left bottom, from(#ec5b32), to(#d65632));
	background: -webkit-linear-gradient(top, #ec5b32 50%, #ec5b32 50%, #d65632 50%);
	background: -moz-linear-gradient(top, #ec5b32 50%, #ec5b32 50%, #d65632 50%);
	background: -ms-linear-gradient(top, #ec5b32 50%, #ec5b32 50%, #d65632 50%);
	background: -o-linear-gradient(top, #ec5b32 50%, #ec5b32 50%, #d65632 50%);
}
@keyframes shake-animation {
	0% { transform:translate(0,0) }
	1.78571% { transform:translate(7px,0) }
	3.57143% { transform:translate(0,0) }
	5.35714% { transform:translate(7px,0) }
	7.14286% { transform:translate(0,0) }
	8.92857% { transform:translate(7px,0) }
	10.71429% { transform:translate(0,0) }
	100% { transform:translate(0,0) }
}
.header-stack #Top_bar:not(.is-sticky) a.action_button .button_icon{padding: 18px 10px;background: rgba(0,0,0,.097);}
.header-stack #Top_bar:not(.is-sticky) a.action_button .button_label{padding-left: 12px;padding-right: 15px;}
.button-flat:not(.header-plain) #Top_bar.is-sticky a.action_button{border-radius:25px;}
.header-magazine #Top_bar .banner_wrapper{right: 15px;top: 30px;}
.banner_wrapper .icon_bar{float: right;margin-left: 5px;}
.emboossed_text{text-shadow: -1px -1px 0px rgba(255, 255, 255, 0.3), 1px 1px 0px rgba(0, 0, 0, 0.8);color: #005374;}

/*
| ---------------------------------------------------------------------
| Uber Menu: 
| ---------------------------------------------------------------------
*/
.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target{text-transform:uppercase;color:#ffffff;font-weight:400;}
.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target,
.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target,
.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target{background: #1b89b6;}
.ubermenu.ubermenu-main .ubermenu-item-level-0:hover > .ubermenu-target,
.ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{background: #1b89b6;}
.ubermenu .ubermenu-nav ul.ubermenu-submenu-type-tab-content-panel li.ubermenu-item-header.ubermenu-item-level-3 a.ubermenu-target{padding: 15px;}
.ubermenu-skin-black-white-2 .ubermenu-submenu.ubermenu-submenu-drop {border: none;}
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target{color: #202d4c;}
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover{color: #02b374;}
.ubermenu .ubermenu-item .ubermenu-submenu-drop {box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}
.ubermenu-content-block.ubermenu-custom-content.uber-menu-container{background-color: #1B89B6;}

/*
| -------------------------------------------------------------------------------
| Social Icons: 
| -------------------------------------------------------------------------------
*/
a.icon_bar{background-image: none;box-shadow: 2px 2px 1px #333;}

/*
| -------------------------------------------------------------------------------
| Bullets lists: 
| -------------------------------------------------------------------------------
*/
ul.list_idea li:before{left:10px}
ul.list_idea li:after,ul.list_check li:after{width:0;height:0;bottom:0;}
ul.list_idea li{text-align:justify;padding-left:40px}
ul.list_check li{text-align:justify;padding-left:45px}
ul.list_check li{margin-bottom: 11px;}

/*
| -------------------------------------------------------------------------------
| FormCraft Form: 
| -------------------------------------------------------------------------------
*/
.formcraft-css label{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.formcraft-css{padding: 10px 20px;}

/*
| -------------------------------------------------------------------------------
| Footer: 
| -------------------------------------------------------------------------------
*/
#Footer a:hover{text-decoration: none;}
#Footer .footer_copy .social-menu{margin-right: 5px;}
.footer_copy{background-color: #202D4C;}
.footer_copy.cookie-notification-toggle{background-color: #4B6589;}
.cookie-notification-toggle{margin-bottom:82px;}

/*
| ---------------------------------------------------------------------
| Widget: Recent posts
| ---------------------------------------------------------------------
*/
.Recent_posts.blog_news ul li .photo{width: 23%;border:none;background-color: #0095eb;padding:3px;}
.Recent_posts.blog_news ul li .desc{width: 77%;margin-left: 25%;padding: 5px 10px;}
.Recent_posts.blog_news ul li .desc h6{margin-top: -10px;}

/*
| ---------------------------------------------------------------------
| Widget: Social Media
| ---------------------------------------------------------------------
*/
a.icon_bar{margin: 0 0.75px 2px 0;}

/*
| ---------------------------------------------------------------------
| Cookie Notification: 
| ---------------------------------------------------------------------
*/
#scnb-cookie-bar{border-top-width: 2px !important; z-index:999;}
#scnb-cookie-bar .wrap{padding: 10px 0px 10px 22px;}
.scnb-buttons{width: 7%;}
.scnb-text{width: 89%;}
.scnb-buttons a{border-radius: 0px;}
.scnb-buttons a{margin-top: 6px;}

/*
| ---------------------------------------------------------------------
| Google Recaptcha: 
| ---------------------------------------------------------------------
*/
.grecaptcha-badge{bottom:18px !important;z-index:2000000000 !important; }
.grecaptcha-badge:hover{right:-4px !important;}
.grecaptcha-badge{opacity: 0;visibility: hidden;}

/*
| ---------------------------------------------------------------------
| Shortcode: Alert
| ---------------------------------------------------------------------
*/
.alert_warning{color: #000000;}
.alert a.close{display: none;}

/*
| ---------------------------------------------------------------------
| Shortcode: Button
| ---------------------------------------------------------------------
*/
a.button.btn-custom{border-radius: 0;padding-left:0;padding-right:0;}
a.button.btn-custom .button_icon{padding: 18px 10px;}

/*
| ---------------------------------------------------------------------
| Shortcode: Mockup Device
| ---------------------------------------------------------------------
*/
.remove-extra-space{margin-bottom: 33px;}

/*
| ---------------------------------------------------------------------
| Shortcode: Icon Box
| ---------------------------------------------------------------------
*/
.column_icon_box.custom_icon_box{margin-bottom: 0;}
.column_icon_box.custom_icon_box .desc{letter-spacing: -0.5px;}
.column_icon_box.custom_icon_box .desc a{display: inline;}

/*
| ---------------------------------------------------------------------
| Shortcode: Fancy Heading
| ---------------------------------------------------------------------
*/
.column_fancy_heading.custom_fancy_heading{margin-bottom: 15px;}
.column_fancy_heading.custom_fancy_heading .fancy_heading .title{letter-spacing: -0.7px;font-weight: 400;margin-bottom:25px;}
.column_fancy_heading.custom_fancy_heading .fancy_heading .inside{max-width:800px;margin: 0 auto;color: #444444;}
.column_fancy_heading.custom_fancy_heading .fancy_heading .inside .big{font-size: 20px;line-height: 30px;font-weight: 300;}

/*
| ---------------------------------------------------------------------
| Shortcode: How Its Work
| ---------------------------------------------------------------------
*/
.column_how_it_works.custom_how_its_work .how_it_works.fill .image img{border-radius: 0px;max-width: 250px !important;max-height: 215px !important;}
.column_how_it_works.custom_how_its_work .how_it_works .image{width: auto;margin: 0 auto 20px;background: transparent;border-radius: 0px;border:none;}

/*
| ---------------------------------------------------------------------
| Shortcode: Pricing Box(Slick Slider)
| ---------------------------------------------------------------------
*/
.pricing-box{border-width:1px;border-style:solid;background:#fff}
.pricing-box .plan-header .image img{width:100%;}
.pricing-box .plan-header{text-align:center;padding:15px 15px 0}
.pricing-box .plan-header h2{margin:0 0 10px;font-size:22px;line-height:24px}
.pricing-box .plan-header .price > span{font-size:36px;line-height:36px;margin:0 3px}
.pricing-box .plan-header .price sub.currency{font-size:30px;line-height:30px;top:-5px;position:relative}
.pricing-box.cp-right .plan-header .price sub.currency{margin-right:5px}
.pricing-box .plan-header .price sub.period{font-size:15px;line-height:15px;top:-5px;position:relative}
.pricing-box .plan-header p.subtitle{padding:0;margin-bottom:10px;}
.pricing-box .plan-inside ul li strong{float: right;clear: both;}
.pricing-box .plan-header .embed-responsive{margin-bottom: 15px;height:11px;}
.pricing-box .plan-header .price sub.period{color: #a8a8a8;}

/*
| ---------------------------------------------------------------------
| Shortcode: Pricing Box(Flat Design for Pricing Plan Page)
| ---------------------------------------------------------------------
*/
.column_pricing_box .pricing_box_container{padding: 0px;border: 8px solid #f8f8f8;box-shadow: 0px 0px 2px #aaa;}
.column_pricing_box .pricing_box_container .embed-responsive{height:11px;border-right:8px solid #f8f8f8;}
.column_pricing_box .pricing_box_container .image{border-right:8px solid #f8f8f8;}
.column_pricing_box .pricing_box_container .image img{width:100%;display:block;}
.column_pricing_box .counter{padding: 9px 10px 0;}
.column_pricing_box .column.column_counter{margin-bottom: 0 !important;}
.column_pricing_box .column.column_counter .counter .desc_wrapper .number-wrapper{font-size: 22px;line-height: 8px;font-weight: 700;}
.column_pricing_box .column.column_counter .counter .desc_wrapper h4.title{font-size: 13px;line-height: 8px;color:#444444;font-weight:500;}
.column_pricing_box .column.column_counter .counter .desc_wrapper h3.title {font-size: 15px;line-height: 15px;font-weight: 400;color:#444444;}
.column_pricing_box .pricing_box_content{padding: 15px 0 0 20px;}
.column_pricing_box .pricing_box_content .plan-inside .feature_list ul li{padding: 1px;font-size: 13px;}
.column_pricing_box .pricing_box_content .plan-inside .feature_list ul li p{padding: 0;width: 80%;}
.column_pricing_box .pricing_box_content .plan-inside .feature_list ul li .icon{width: 16px;height: 24px;}
.column_pricing_box .pricing_box_content .plan-inside .feature_list ul li .icon i{font-size: 16px;line-height: 24px;}
.column_pricing_box .pricing_box_content .plan-inside .feature_list ul li .price{width: 60px;line-height: 0;display: table-cell;vertical-align: middle;text-align: right;}
.column_pricing_box .pricing_box_content .plan-inside .feature_list ul li .price strong{line-height: 0;display: inline-block;width: 50px;padding-right: 20px;}
.column_pricing_box .pricing_box_content .plan-inside .feature_list hr{display:none;}
.column_pricing_box .pricing_box_content .plan-inside .feature_list ul li {border-bottom: none;}
.column_pricing_box .pricing_box_content .plan-footer{text-align: center;position:relative;bottom:0px;}
.column_pricing_box .pricing_box_content .plan-footer a.button{margin-bottom: 0px;margin-top: 10px;}
.column_pricing_box .pricing_box_content .plan-footer a.button .button_label{padding: 3px 12px;}
.column_pricing_box .pricing_box_content .plan-footer a.button.button_border_theme.button_js .button_label{padding: 3px 10px;}
.column_pricing_box .column.column_column{margin-bottom: 0;}
.column_pricing_box .column.column_pricing_title{margin-bottom: 10px;margin-left: 0;margin-right: 0;width: 100%;}
.pricing_title{overflow:hidden}
.pricing_title .pricing_title_header{padding:10px 20px 10px 20px;min-height:23px}
.pricing_title .pricing_title_header .title{margin:0;line-height:23px; font-size: 18px;}
.pricing_title{background:#f5f5f5}
.pricing_title .pricing_title_header .links a.link.active,.pricing_title .pricing_title_header .links a:hover.link{color:#999;background:rgba(0,0,0,.06)}

/*
| ---------------------------------------------------------------------
| Shortcode: Video
| ---------------------------------------------------------------------
*/
.content_video.iframe.has-wh{border: 2px solid #e8e8e8;margin-bottom: 15px;}
.content_video.iframe.has-wh iframe{display: block;}

/*
| ---------------------------------------------------------------------
| TwentyTwenty: Before After Slider
| ---------------------------------------------------------------------
*/
.twentytwenty-container .twentytwenty-overlay .twentytwenty-before-label,
.twentytwenty-container .twentytwenty-overlay .twentytwenty-after-label{opacity: 1;}
.twentytwenty-container.active:hover .twentytwenty-overlay .twentytwenty-before-label,
.twentytwenty-container.active:hover .twentytwenty-overlay .twentytwenty-after-label{opacity: 0; }
.twentytwenty-horizontal .twentytwenty-before-label:before{left: 0;background: rgba(0,0,0,0.5);}
.twentytwenty-horizontal .twentytwenty-after-label:before{right: 0;background: rgba(0,0,0,0.5);}
.twentytwenty-horizontal .twentytwenty-before-label:before,.twentytwenty-horizontal .twentytwenty-after-label:before{top:100%;margin-top:-35px}
.twentytwenty-before-label:before,.twentytwenty-after-label:before{line-height:35px;padding:0 15px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.twentytwenty-wrapper.twentytwenty-horizontal{margin-bottom:15px;}
.twentytwenty-handle {background-color: rgba(0,0,0,.5);}
.before_after_container .twentytwenty-container img {max-width: 100%;width: 100%;}

/*
| ---------------------------------------------------------------------
| Slider Navigation: Slick Slider
| ---------------------------------------------------------------------
*/
.offer_thumb_ul.slick-slider a.button.slick-arrow{background:none!important;box-shadow:none;border:none;top:50%;}
.offer_thumb_ul.slick-slider a.button.slick-arrow:after{display:none!important}
.offer_thumb_ul.slick-slider a.button.slick-arrow:hover{background:none!important}
.offer_thumb_ul.slick-slider a.button.slick-arrow .button_icon{background:none;padding:0;font-size:30px;opacity:.5}
.offer_thumb_ul.slick-slider a.button:hover .button_icon{opacity:1}
.offer_thumb_ul.slick-slider a.slider_prev.slick-arrow{left:-30px}
.offer_thumb_ul.slick-slider a.slider_next.slick-arrow{right:-30px}
.offer_thumb_ul.slick-slider a.button.slick-arrow{position:absolute;top:50%;margin:-22px 0 0;font-size:13px;line-height:21px}
.column_offer_thumb .offer_thumb_ul.slick-slider .slick-track{left:-10px;}
.offer_thumb_ul.slick-slider a.button.slick-arrow .button_icon i {color: #005274;}

.offer_thumb_ul .offer_thumb_li{padding-left: 20px;}
.column_offer_thumb.popular_services .offer_thumb_ul.slick-slider .offer_thumb_li{padding-left: 20px;}
.column_offer_thumb.custom_testimonial_slider .offer_thumb_ul.slick-slider .offer_thumb_li{padding-left: 35px;}
.column_offer_thumb.custom_testimonial_slider .offer_thumb_ul.slick-slider .slick-track{left:-20px;}
.offer_thumb_ul.slick-slider .offer_thumb_li .desc .wpb_wrapper > div {margin-bottom: 15px;}
.column_offer_thumb.popular_services .offer_thumb_ul.slick-slider .offer_thumb_li .desc{border:1px solid rgba(0,0,0,.08);background:#fff;padding: 15px;}
.column_offer_thumb.custom_testimonial_slider .offer_thumb_ul.slick-slider .offer_thumb_li .desc{border:1px solid rgba(0,0,0,.08);background:#fff;padding: 25px 25px 5px;}
.column_offer_thumb.popular_services .offer_thumb_ul.slick-slider .offer_thumb_li .desc a.mfn-link-5{margin: 0 7px;}

/*
| ---------------------------------------------------------------------
| Slider Navigation: Feature Box
| ---------------------------------------------------------------------
*/
body.single-post .feature_box .feature_box_wrapper{padding:10px;}
body.single-post .feature_box .feature_box_wrapper .photo_wrapper{width:65%;}
body.single-post .feature_box .feature_box_wrapper .desc_wrapper{width:31%;text-align:center;}

/*
| ---------------------------------------------------------------------
| Parallax Background:
| ---------------------------------------------------------------------
*/
.overlay-effects{position: absolute; width: 100%; height: 100%; top: 0px; display: block; z-index:1;}
.custom_parallax_bg .title{color: #ffffff;}
.custom_parallax_bg .inside .big{color: #eaeaea;}
.custom_parallax_bg h4{color: #ffffff;}
.custom_parallax_bg.parallax_call_to_action .big{color: #ffffff;font-size: 20px;line-height: 32px;}

/*
| ---------------------------------------------------------------------
| Gallery Page:
| ---------------------------------------------------------------------
*/
/*.column_before_after.gallery_item_before_after .cross2_before_after.cross2{border: 2px solid #e8e8e8;}*/
.column_before_after.gallery_item_before_after{margin-bottom:25px;}
.column_before_after.gallery_item_before_after .twentytwenty-wrapper.twentytwenty-horizontal{margin-bottom:0px;}
.column_before_after.gallery_item_before_after p.wp-caption-text {background: #d6d6d6;color: #444;}

/*
| ---------------------------------------------------------------------
| Shortcode: Visual Editor
| ---------------------------------------------------------------------
*/
.column_visual.custom_vs_editor{margin-bottom:0px;}

/*
| ---------------------------------------------------------------------
| Shortcode: Counter
| ---------------------------------------------------------------------
*/
.counter{background-image:none;}
.counter .icon_wrapper i{width: 36px;height: 36px;line-height: 36px;font-size: 36px;}
.counter .desc_wrapper .number-wrapper{font-size: 40px;line-height: 40px;margin-bottom: 10px;}
.counter .desc_wrapper .number-wrapper .number, .counter .desc_wrapper .number-wrapper .label, .counter .desc_wrapper .number-wrapper .alternate-text{color: #9ACD66;}
.counter .desc_wrapper h3.title{font-size:24px;line-height:28px;margin-bottom:15px;color: #FFFFFF;}
.counter .desc_wrapper h4.title{font-size:16px;line-height:20px;margin-bottom:0;color: #e8e8e8;font-weight:300;}
.counter .desc_wrapper .number-wrapper .label{font-size: 60%;}
.column_counter.custom_counter_item .counter .desc_wrapper .number-wrapper .label{font-size: 35%;color: #ffcf46;;}

/*
| ---------------------------------------------------------------------
| Contact Form
| ---------------------------------------------------------------------
*/
div.wpcf7 input[type="file"]{width: 100%;margin-bottom: 0;padding: 8px;display: block;border: 1px solid #EBEBEB;background-color: rgba(255,255,255,1);box-sizing: border-box;-webkit-box-sizing: border-box;box-shadow: inset 0 0 2px 2px rgba(0,0,0,0.02);-webkit-box-shadow: inset 0 0 2px 2px rgba(0,0,0,0.02);}

/*
| ---------------------------------------------------------------------
| Sidebar: Widget
| ---------------------------------------------------------------------
*/
.widget > h3{background-color: #4f5e5c;color: #fff;font-size: 18px;font-weight: bold;line-height: 22px;padding: 10px;text-transform: uppercase;}
.widget-area .widget{padding-bottom:0;}
.tagcloud{background-color: #fff;padding: 15px;}
.widget_archive ul li:after{border:none;}
.widget_categories ul li:after{border:none;}
.widget_categories ul{background-color: #ffffff;color: #005274 !important;}
.widget_categories ul li a{color: #02b374 !important;}
.widget_archive ul{background-color: #ffffff;}
.aside_right .widget-area{border: none;}
/* Search Form */
#searchform {background-color: #f0f0f0;padding: 30px 20px;}
#searchform input.field{padding: 15px;font-size: 16px;}
#Footer .widgets_wrapper .widget{margin-top: 0;}

/*
| ---------------------------------------------------------------------
| Shortcode: Table
| ---------------------------------------------------------------------
*/
table{-webkit-border-radius:0px;border-radius:0px}
table th,table td{padding:6px;}
table th{font-weight:400; background-color: #1c3b4f; box-shadow: none;border: 1px solid #dedede;color: #fff;}
table tr td{border: 1px solid #dedede;padding-left: 15px !important;}
table tr:first-child td{ box-shadow: none;}
table tr:nth-child(2n) td{background-color:#fff;}
table tr:nth-child(2n+1){background: #f0f0f0;}

/*
| ---------------------------------------------------------------------
| Sticky Buttons:
| ---------------------------------------------------------------------
*/
.sticky-elements{position: fixed;z-index: 9 !important;}
.sticky-elements.position_left{left: 0;top: 50%;}
.sticky-elements.position_right{right: 0;top: 50%;}
.sticky-elements.resized_sticky{width: 25px;height: 100px;}

/*
| ---------------------------------------------------------------------
| Custom Iframe:
| ---------------------------------------------------------------------
*/
.iframe_container{position: relative;overflow: hidden;width: 100%;padding-top: 110%;}
.responsive-iframe{position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%;height: 100%;}

/*
| ---------------------------------------------------------------------
| Custom PayPal Button:
| ---------------------------------------------------------------------
*/
.sticky-order-process > .button_label {color: #1e73be;}
#smart-button-container .column{margin: 0 1% 0;}
#smart-button-container p.display-error{color:#ff0000;font-size:13px;margin: 0 0 5px;visibility: hidden;}
#smart-button-container input[type="text"]{border-width:1px;border-radius: 4px;width:100%;padding:14px;font-size:16px;border-color: #BABABA;color: #111111;margin-bottom:0;}
#smart-button-container input[type="number"]{border-width:1px;border-radius: 4px;width:100%;padding:14px;font-size:16px;border-color: #BABABA;color: #111111;margin-bottom:0;}
#smart-button-container label{font-size:13px;}
#smart-button-container #description{background-color: #eeeeee;color:#666666;}

/*
| -------------------------------------------------------------------------------
| Responsive Query: 
| -------------------------------------------------------------------------------
*/
@media only screen and (max-width: 767px){
	#back_to_top.sticky{right: -15px !important;}
	#scnb-cookie-bar{visibility: hidden;}
	#Top_bar .menu_wrapper{border-top: 4px solid #1b89b6;border-bottom: 4px solid #1b89b6;}
	#Top_bar .menu_wrapper .ubermenu-responsive-toggle{padding:12px 20px;}
	#Subheader ul.breadcrumbs{display: block;}
	.cookie-notification-toggle{margin-bottom:0 !important;}
	a.mfn-link-5{margin: 0px;}
	.offer_thumb_ul.slick-slider a.slider_next.slick-arrow{right:-40px}
	.offer_thumb_ul.slick-slider a.slider_prev.slick-arrow{left:-40px}
	.subheader-both-right #Subheader .breadcrumbs {text-align: left;margin-top: 0;}
	.minimalist-header-no #Subheader{padding: 20px 0 !important;}
	.mobile-header-mini #Top_bar #logo{height: 80px !important;line-height: 0 !important;margin: 3px 5px;}
	.logo-no-sticky-padding.mobile-sticky #Top_bar.is-sticky #logo{height: 65px !important;}
	.mobile-header-mini #Top_bar.is-sticky .logo {margin-left: 4px !important;margin-bottom: 4px;margin-top: 4px;}
	.header-magazine #Top_bar .banner_wrapper{display:none;}
	.formcraft-css {padding: 10px 0px;}
	html .formcraft-css .fc-form .form-element .checkbox-cover > div label{width: 100% !important;padding: .3em 0 .3em 0;font-size: .82em;}
}
@media only screen and (min-width: 768px){
	.offer_thumb.bottom .slider_pagination{margin-top: 0px;}
}
@media only screen and (max-width: 959px){
	.header-stack #Top_bar:not(.is-sticky) .top_bar_left{width:100%!important}
	.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target{border-bottom: 1px solid #000;border-top: 1px solid #444;padding:10px 20px;}
	.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-item-level-0:first-child > .ubermenu-target{border-top: none;}
	.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-item-level-0:last-child > .ubermenu-target{border-bottom: none;}
	.ubermenu-responsive-default.ubermenu-responsive .ubermenu-tab > .ubermenu-target{border: none;}
	.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {font-size:13px;}
}
@media only screen and (min-width: 1240px){
	#Top_bar.is-sticky{opacity:1;}
	.sticky-dark #Top_bar.is-sticky{background: #202D4C;opacity:0.98;}
}
@media only screen and (min-width: 960px){
	#Top_bar #logo{padding: 5px 0;}
	#Top_bar.is-sticky .menu_wrapper{float: right;}
	#Top_bar.is-sticky{height: 70px;}
	#Top_bar.is-sticky .ubermenu .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target{padding: 25px 10px;}
	#Top_bar.is-sticky .ubermenu .ubermenu-nav .ubermenu-item-4535.ubermenu-item-level-0 > .ubermenu-target{padding-left: 10px; padding-right: 30px;}
	#Top_bar.is-sticky .ubermenu-skin-black-white-2{background: none;border: none;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}
	#Top_bar.is-sticky .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target{border-left: none;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}
	#Top_bar.is-sticky .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target,
	#Top_bar.is-sticky .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target,
	#Top_bar.is-sticky .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target{background: none;color: #ffce60;}
	#Top_bar.is-sticky .ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target,
	#Top_bar.is-sticky .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{background: #EEEEEE;color: #EC5B32;}
	#Top_bar{border-bottom: 4px solid #1b89b6;border-top: 4px solid #1b89b6;}
	#Top_bar.is-sticky{border-top: 4px solid #005374;border-bottom:none;}
	#Top_bar.is-sticky {box-shadow: 0 2px 5px 0 rgba(0,0,0,0.9);-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.9);-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.9);}
	.sticky-dark #Top_bar.is-sticky #menu{background: transparent;}
	.logo-no-sticky-padding #Top_bar.is-sticky #logo img.logo-sticky{max-height: 85px;}
	.ubermenu-skin-black-white-2{background: #202D4C;}
	.ubermenu.ubermenu-skin-black-white-2{border: none;}
	.ubermenu .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target{line-height:1.4em;}
	.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {font-size:15px;}
	.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-full_width {left: 12px;}
	.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width{width: 98%;}
	.ubermenu .ubermenu-icon:not(.fa-search){display:none;}
}
